
.last-breadcrumb {
    padding-top: 1px;
}

.page-activities #genesis-content,
.page-courses #genesis-content,
.page-school-meals #genesis-content,
.page-employer-services #genesis-content {
    padding-top: 30px;
    padding-top: 2rem;
}

.page-activities .site-header {
    border-bottom: 5px solid #c97231;
    border-bottom: 0.3333333333333333rem solid #c97231;
}

.page-activities .page-title-wrap {
    background: #c97231;
}

.page-activities img.vc_single_image-img,
.page-courses img.vc_single_image-img,
.page-school-meals img.vc_single_image-img,
.page-employer-services img.vc_single_image-img {
    margin-top: 8px;
    margin-top: 0.5333333333333333rem;
}

#img-left-text-right .wpb_column.vc_column_container.vc_col-sm-8 {
    width: 470px;
    width: 31.33333333333333rem;
    margin-right: 15px;
    margin-right: 1rem;
}

#img-left-text-right .wpb_column.vc_column_container.vc_col-sm-8 .vc_column-inner {
    margin-right: 0;
    padding-right: 0;
}

#img-left-text-right .wpb_column.vc_column_container.vc_col-sm-4 {
    width: 330px;
    width: 22rem;
}

#img-left-text-right .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner {
    padding: 0;
}

.page-activities h3 {
    color: #c97231;
}

.rounded-boards .vc_col-sm-3 .wpb_wrapper {
    text-align: center;
}

.rounded-boards .wpb_single_image.vc_align_center {
    margin-bottom: 20px;
    margin-bottom: 1.333333333333333rem;
}

.rounded-boards h5 {
    font-size: 16px;
    font-size: 1.066666666666667rem;
    color: #333;
    margin-bottom: 0;
    line-height: 17px;
    line-height: 1.133333333333333rem;
    font-weight: 400;
}

.rounded-boards p {
    font-size: 13px;
    font-size: 0.8666666666666667rem;
    color: #737373;
    line-height: normal;
    font-weight: 400;
}

.rounded-boards .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
    height: 1rem;
    margin-top: 6px;
    margin-top: 0.4rem;
}


.rounded-boards .board-name {
    margin-bottom: 0;
}

.rounded-boards .phone-mail-icons {
    margin: 0 auto;
    width: 27%;
}

.rounded-boards .phone-mail-icons .wpb_wrapper>:last-child {
    padding-right: 0;
}

.rounded-boards .phone-mail-icons .vc_column-inner  {
    padding: 0;
}

.rounded-boards .vc_column-inner:first-child {
    padding-left: 0;
}

.phone-mail-icons .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-center {
    float: left;
    width: 50%;
    margin-bottom: 23px;
    margin-bottom: 1.533333333333333rem;
}

.phone-mail-icons .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-sm .vc_icon_element-icon {
    font-size: 15px !important;
    font-size: 1rem !important;
}

.page-activities .vc_sep_pos_align_left,
.page-courses .vc_sep_pos_align_left,
.page-school-meals .vc_sep_pos_align_left,
.page-employer-services .vc_sep_pos_align_left {
    margin: 20px 0 48px;
    margin: 1.333333333333333rem 0 3.2rem;
}

.vc_gitem_row .vc_gitem-col:nth-child(1) {
    padding-left: 0;
}

.page-activities .related-post-list li:before,
.page-courses .related-post-list li:before,
.page-school-meals .related-post-list li:before,
.page-employer-services .related-post-list li:before {
    content: none;
}

.page-activities .news-details,
.page-courses .news-details,
.page-school-meals .news-details,
.page-employer-services .news-details {
    display: none;
}

.recent-posts {
    margin-bottom: 32px;
    margin-bottom: 2.133333333333333rem;
}

.recent-posts h2.vc_custom_heading {
    margin-bottom: 20px;
    margin-bottom: 1.333333333333333rem;
}

.related-post-list li {
    float: left;
    width: 216px;
    width: 14.4rem;
    margin-right: 50px;
    margin-right: 3.333333333333333rem;
    margin-bottom: 22px;
    margin-bottom: 1.466666666666667rem;
}

.page-employer-services .site-header {
    border-bottom: 5px solid #cf3f40;
    border-bottom: 0.3333333333333333rem solid #cf3f40;    
}

.page-employer-services .page-title-wrap {
    background: #cf3f40;
}

.page-employer-services h3 {
    color: #cf3f40;
}

.page-school-meals .site-header {
    border-bottom: 5px solid #f5c121;
    border-bottom: 0.3333333333333333rem solid #f5c121;      
}

.page-school-meals .page-title-wrap {
    background: #f5c121;
}

.page-school-meals h3 {
    color: #f5c121;
}

.page-courses .site-header {
    border-bottom: 5px solid #379ac7;
    border-bottom: 0.3333333333333333rem solid #379ac7;    
}

.page-courses .page-title-wrap {
    background: #379ac7;
}

.page-courses h3 {
    color: #379ac7;
}

body.single footer.entry-footer,
#respond,
body.single p.news-excerpt {
    display: none;
}

body.single .related-post-list li:before {
    content: none;
}

h3.rp-h-title {
    font-size: 22px;
    font-size: 1.466666666666667rem;
    font-weight: 400;
    border-bottom: 1px solid #e0dede;
    padding-bottom: 7px;
    padding-bottom: 0.4666666666666667rem;
    margin-bottom: 32px;
    margin-bottom: 2.133333333333333rem;
}

.related-post-container {
    margin-bottom: 39px;
    margin-bottom: 2.6rem;  
    margin-top: 24px;
    margin-top: 1.533333333333333rem;
    overflow: hidden;
    clear: both;
}

.news-video-image img {
    height: 144px;
    height: 9.6rem;
}

.news-details {
    margin-top: 2px;
    margin-top: 0.1333333333333333rem;
}

body.single a.full-link {
    color: #222 !important;
    font-weight: 400;
}

.post-image,
.post-video {
    width: 575px;    
    width: 38.33333333333333rem; 
    float: left;
    margin-right: 50px;
    margin-right: 3.333333333333333rem;
}

.post-video iframe {
    width: 575px;    
    width: 38.33333333333333rem; 
    height: 384px;
    height: 25.6rem;
}

.post-image-slider li:before {
    content: none;
}

body.single .site-inner {
    padding-top: 46px;
    padding-top: 3.066666666666667rem;
}

body.single .bx-wrapper {
    box-shadow: none;
    border: none;
}

h2.post-title {
    color: #333;
    font-weight: 400;
    margin-bottom: 4px;
    margin-bottom: 0.2666666666666667rem;
}

.pd-meta {
    margin-bottom: 38px;
    margin-bottom: 2.533333333333333rem;
}

.post-details p.post-content {
    line-height: normal;
    margin-bottom: 20px;
    margin-bottom: 1.333333333333333rem;
}

.post-details p {
    font-weight: 400;
    line-height: 30px;
    line-height: 2rem;
    margin-bottom: 33px;
    margin-bottom: 2.2rem;
}

.pd-meta p {
    margin-bottom: 0;
    line-height: 20px;
    line-height: 1.333333333333333rem;
}

p.post-author {
    text-transform: capitalize;
}

.post-details {
    float: right;
    width: 575px;
    width: 38.33333333333333rem;
}

body.single .bx-wrapper .bx-controls-direction a {
    margin-top: -30px;
    margin-top: -2rem;
    width: 60px;
    width: 4rem;
    height: 60px;
    height: 4rem;;
    background: rgba(23,26,14, .7);
    text-indent: inherit;
    text-align: center;
    border-radius: 50px;
    border-radius: 3.333333333333333rem;
}

body.single .bx-wrapper .bx-prev {
    left: 20px;
    left: 1.333333333333333rem;
}

body.single .bx-wrapper .bx-next {
    right: 20px;
    right: 1.333333333333333rem;
}

.bx-controls-direction i.fa.fa-angle-left, 
.bx-controls-direction i.fa.fa-angle-right {
    color: #fff;
    font-size: 48px;
    font-size: 3.2rem;
    margin-top: 6px;
    margin-top: 0.4rem;

}

.bx-controls-direction i.fa.fa-angle-left {
    position: relative;
    right: 2px;
    right: 0.1333333333333333rem;
}

.bx-controls-direction i.fa.fa-angle-right {
    position: relative;
    left: 2px;
    left: 0.1333333333333333rem;
}


body.single .bx-wrapper .bx-pager.bx-default-pager a {
    background: #e0dede;
    width: 20px;
    width: 1.333333333333333rem;
    height: 20px;
    height: 1.333333333333333rem;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-border-radius: 1.333333333333333rem;
    -webkit-border-radius: 1.333333333333333rem;
    border-radius: 1.333333333333333rem;    
}

body.single .bx-wrapper .bx-pager.bx-default-pager a:hover, 
body.single .bx-wrapper .bx-pager.bx-default-pager a.active, 
body.single .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #0ea623;
}

body.single .bx-viewport {
    height: 384px;
    height: 25.6rem;
}

.bx-wrapper img {
    width: 575px;
    width: 38.33333333333333rem;
}

body.single .bx-wrapper .bx-pager, 
body.single .bx-wrapper .bx-controls-auto {
    bottom: -50px;
    bottom: -3.333333333333333rem;
    text-align: center !important;
    width: 100% !important;
}

.related-post-container h2 {
    border-bottom: 1px solid #e0dede;
    padding-bottom: 8px;
    margin-bottom: 30px;
    padding-bottom: 0.5333333333333333rem;
    margin-bottom: 2rem;
}

body.single .post-image.single_slide .bx-controls {
    display: none;
}


.news-video-image .play-icon {
    margin: auto !important;
}

.level-1 .related-post-container h3.news-title {
    margin-bottom: 6px;
    margin-bottom: 0.375rem;
}

.related-post-container .news-details h3.news-title, 
.related-post-container .news-details h3.news-title a {
    color: #737373;
    font-size: 18px !important;
    font-size: 1.125rem !important;
}

.about-smt-grid-box .vc_gitem-post-data-source-post_title {
    padding-bottom: 10px !important;
    padding-bottom: 0.625rem !important;
}

.related-post-container p.news-excerpt {
    font-size: 16px !important;
    font-size: 1rem !important;
}

.about-smt-grid-box .vc_gitem-post-data-source-post_title h4, .about-smt-grid-box .vc_gitem-post-data-source-post_title h4 a {
    line-height: normal;
}

.about-smt-grid-box .vc_gitem-post-data-source-post_excerpt p {
    font-size: 16px !important;
    font-size: 1rem !important;
    font-weight: 300 !important;
    line-height: normal !important;
}

@media only screen and (max-width: 1200px) {

  .page-activities .content,
  .page-courses .content,
  .page-school-meals .content,
  .page-employer-services .content {
      width: 730px;
      width: 56.15384615384615rem;
  }
  
  .page-activities .sidebar-primary,
  .page-courses .sidebar-primary,
  .page-school-meals .sidebar-primary,
  .page-employer-services .sidebar-primary {
      width: 300px;
      width: 23.07692307692308rem;
  }

}


@media only screen and (max-width: 1023px) {

  #img-left-text-right .wpb_column.vc_column_container.vc_col-sm-8 {
      width: 100%;
      margin-right: 15px;
      margin-right: 1.25rem;
  } 

  #img-left-text-right .wpb_column.vc_column_container.vc_col-sm-4 {
      width: 96%;
  }
  
  #img-left-text-right .wpb_column.vc_column_container.vc_col-sm-8 .vc_column-inner {
      padding-left: 0;
  }
  
  .page-activities article,
  .page-courses article,
  .page-school-meals article,
  .page-employer-services article {
      padding-left: 20px;
      padding-left: 1.538461538461538rem;
  }
  
}


@media only screen and (max-width: 830px) {
   body.single .entry-content.post-content {
      margin: 0 5px;
  }
  
    .post-image, .post-video {
      width: 100%;
      float: none;
      margin-right: 0;
  }

  .post-details {
      float: none;
      width: 100%;
  }
  
  .page-activities .site-inner,
  .page-courses .site-inner,
  .page-school-meals .site-inner,
  .page-employer-services .site-inner {
      margin: 0 10px;
  }
  
}

@media only screen and (max-width: 767px) {

  .page-activities .content,
  .page-courses .content,
  .page-school-meals .content,
  .page-employer-services .content {
      width: 100%;
  }
  
  .page-activities .sidebar-primary,
  .page-courses .sidebar-primary,
  .page-school-meals .sidebar-primary,
  .page-employer-services .sidebar-primary {
      width: 100%;
  }
  
  .page-activities article,
  .page-courses article,
  .page-school-meals article,
  .page-employer-services article {
      padding-left: 0;
  }  

  .breadcrumb-wrap {
      padding-left: 12px;
      padding-left: 1.333333333333333rem;
  }
  
  .bx-wrapper img {
      width: 100%;
  }
  
  .related-post-list li {
      width: 212px;
      width: 14.13333333333333rem;
      margin-right: 20px;
      margin-right: 1.333333333333333rem;
  }
  
  .post-video iframe {
      width: 100%;
  }

  div#img-left-text-right {
      margin: 0;
  }

  #img-left-text-right .wpb_column.vc_column_container.vc_col-sm-8,
  #img-left-text-right .wpb_column.vc_column_container.vc_col-sm-4 {
      width: 100%;
      margin-right: 0;
  }

  #img-left-text-right .wpb_column.vc_column_container.vc_col-sm-8 .vc_column-inner {
     padding: 0;
  }
  
  #img-left-text-right .wpb_column.vc_column_container.vc_col-sm-8 .wpb_single_image.vc_align_left {
      text-align: center;
  }
  
  .rounded-boards .vc_column_container {
      width: 50%;
      float: left;
  }
  
    .related-post-list li {
      margin: 0 auto;
        float: none;
  }
  
}



@media only screen and (max-width: 480px) {
  
  .rounded-boards .vc_column_container {
      width: 100%;
      float: none;
  }
  


}